* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body, html {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
}

canvas {
    width: 100vw;
    height: 100vh;
    display: block;
    object-fit: contain;
}